
stations: 
  - 11th Street (n5372090220)
  - 13th Street (n5372098384)
  - 15th Street (n5372105611)
  - 2nd Street (n5372090015)
  - 30th Street (n5358059677)
  - 34th Street (n4179747391)
  - 40th Street (n5372108003)
  - 46th Street (n650960111)
  - 52nd Street (n1685402978)
  - 56th Street (n650959043)
  - 5th Street (n5372093802)
  - 60th Street (n4179752984)
  - 63rd Street (n650938316)
  - 69th Street Transportation Center (n5371622834)
  - 69th Street Transportation Center (n650939214)
  - 8th & Market (n5372039290)
  - 8th Street (n5372039289)
  - Allegheny (n1118188467)
  - Allegheny (n775922748)
  - Ardmore Avenue (n5371754384)
  - Ardmore Junction (n5371754383)
  - Arrott Transportation Center (n1118188504)
  - Beechwood-Brookline (n5371636922)
  - Berks (n1118188499)
  - Bridgeport (n5371747212)
  - Bryn Mawr (n5371754386)
  - Cecil B. Moore (n775922751)
  - Chinatown (n1118209246)
  - Church (n1118188524)
  - City Hall (n5377316453)
  - County Line (n5371747356)
  - DeKalb Street (n5371747214)
  - Ellsworth-Federal (n775915932)
  - Erie (n775922747)
  - Erie-Torresdale (n1118188518)
  - Fairmount (n775922753)
  - Fern Rock Transportation Center (n1118107614)
  - Frankford Transportation Center (n5358093543)
  - Garrett Hill (n5371761730)
  - Girard (n1118188483)
  - Girard (n775922752)
  - Gulph Mills (n5371770918)
  - Haverford (n5371754385)
  - Hughes Park (n5371747215)
  - Hunting Park (n775922746)
  - Huntingdon (n1118188478)
  - Logan (n775922744)
  - Lombard-South (n775915931)
  - Matsonford (n5371747358)
  - Millbourne (n650939615)
  - NRG (n775915939)
  - Norristown Transportation Center (n5371629450)
  - North Philadelphia (n775922749)
  - Olney Transportation Center (n775922743)
  - Oregon (n5460903183)
  - Parkview (n5371626028)
  - Penfield (n5371633281)
  - Race-Vine (n775922756)
  - Radnor (n5371763628)
  - Roberts Road (n5371761728)
  - Snyder (n775915935)
  - Somerset (n1118188527)
  - Spring Garden (n5358095953)
  - Spring Garden (n775922755)
  - Stadium-Ithan Avenue (n5371761732)
  - Susquehanna-Dauphin (n5529504457)
  - Tasker-Morris (n775915933)
  - Tioga (n1118188530)
  - Township Line Road (n5371632532)
  - Villanova (n4270440311)
  - Walnut-Locust (n5377305092)
  - Wynnewood Road (n5371754382)
  - Wyoming (n775922745)
  - York-Dauphin (n1118188481)

transfers: 
  - 
    - 15th Street (r7950754)
    - City Hall (BSL) (r7963446)
  - 
    - 69th Street Transportation Center (MFL) (r7950454)
    - 69th Street Transportation Center (NHSL) (r7950453)
  - 
    - 8th & Market (BSL) (r10688596)
    - 8th Street (r7950691)

routes: 
  - 
    type: subway
    ref: B
    name: SEPTA Broad Street Line
    colour: '#f58220'
    station_count: 24
    stations: 
      - Fern Rock Transportation Center (BSL)
      - Olney Transportation Center
      - Erie
      - Girard (BSL)
      - Spring Garden (BSL)
      - Race-Vine
      - City Hall (BSL)
      - Walnut-Locust
      - NRG
      - 8th & Market (BSL)
      - Chinatown
      - Fairmount
      - North Philadelphia (BSL)
      - Oregon
      - Snyder
      - Tasker-Morris
      - Ellsworth-Federal
      - Lombard-South
      - Cecil B. Moore
      - Susquehanna-Dauphin
      - Allegheny (BSL)
      - Hunting Park
      - Wyoming
      - Logan

    itineraries: 
      r966946: 
        - Fern Rock Transportation Center (n1118107614)
        - Olney Transportation Center (n775922743)
        - Erie (n775922747)
        - Girard (n775922752)
        - Spring Garden (n775922755)
        - Race-Vine (n775922756)
        - City Hall (n5377316453)
        - Walnut-Locust (n5377305092)
        - NRG (n775915939)

      r7950638: 
        - 8th & Market (n5372039290)
        - Chinatown (n1118209246)
        - Fairmount (n775922753)
        - Girard (n775922752)
        - North Philadelphia (n775922749)
        - Erie (n775922747)
        - Olney Transportation Center (n775922743)
        - Fern Rock Transportation Center (n1118107614)

      r7950639: 
        - Fern Rock Transportation Center (n1118107614)
        - Olney Transportation Center (n775922743)
        - Erie (n775922747)
        - North Philadelphia (n775922749)
        - Girard (n775922752)
        - Fairmount (n775922753)
        - Chinatown (n1118209246)
        - 8th & Market (n5372039290)

      r7950640: 
        - NRG (n775915939)
        - Walnut-Locust (n5377305092)
        - City Hall (n5377316453)
        - Race-Vine (n775922756)
        - Spring Garden (n775922755)
        - Girard (n775922752)
        - Erie (n775922747)
        - Olney Transportation Center (n775922743)
        - Fern Rock Transportation Center (n1118107614)

      r10693786: 
        - Walnut-Locust (n5377305092)
        - City Hall (n5377316453)
        - Race-Vine (n775922756)
        - Spring Garden (n775922755)
        - Girard (n775922752)
        - Erie (n775922747)
        - Olney Transportation Center (n775922743)
        - Fern Rock Transportation Center (n1118107614)

      r10693787: 
        - Fern Rock Transportation Center (n1118107614)
        - Olney Transportation Center (n775922743)
        - Erie (n775922747)
        - Girard (n775922752)
        - Spring Garden (n775922755)
        - Race-Vine (n775922756)
        - City Hall (n5377316453)
        - Walnut-Locust (n5377305092)

      r10693788: 
        - NRG (n775915939)
        - Oregon (n5460903183)
        - Snyder (n775915935)
        - Tasker-Morris (n775915933)
        - Ellsworth-Federal (n775915932)
        - Lombard-South (n775915931)
        - Walnut-Locust (n5377305092)
        - City Hall (n5377316453)
        - Race-Vine (n775922756)
        - Spring Garden (n775922755)
        - Fairmount (n775922753)
        - Girard (n775922752)
        - Cecil B. Moore (n775922751)
        - Susquehanna-Dauphin (n5529504457)
        - North Philadelphia (n775922749)
        - Allegheny (n775922748)
        - Erie (n775922747)
        - Hunting Park (n775922746)
        - Wyoming (n775922745)
        - Logan (n775922744)
        - Olney Transportation Center (n775922743)
        - Fern Rock Transportation Center (n1118107614)

      r10693789: 
        - Fern Rock Transportation Center (n1118107614)
        - Olney Transportation Center (n775922743)
        - Logan (n775922744)
        - Wyoming (n775922745)
        - Hunting Park (n775922746)
        - Erie (n775922747)
        - Allegheny (n775922748)
        - North Philadelphia (n775922749)
        - Susquehanna-Dauphin (n5529504457)
        - Cecil B. Moore (n775922751)
        - Girard (n775922752)
        - Fairmount (n775922753)
        - Spring Garden (n775922755)
        - Race-Vine (n775922756)
        - City Hall (n5377316453)
        - Walnut-Locust (n5377305092)
        - Lombard-South (n775915931)
        - Ellsworth-Federal (n775915932)
        - Tasker-Morris (n775915933)
        - Snyder (n775915935)
        - Oregon (n5460903183)
        - NRG (n775915939)


  - 
    type: subway
    ref: L
    name: SEPTA Market-Frankford Line
    colour: '#0097d6'
    station_count: 28
    stations: 
      - Frankford Transportation Center
      - Arrott Transportation Center
      - Church
      - Erie-Torresdale
      - Tioga
      - Allegheny (MFL)
      - Somerset
      - Huntingdon
      - York-Dauphin
      - Berks
      - Girard (MFL)
      - Spring Garden (MFL)
      - 2nd Street
      - 5th Street
      - 8th Street
      - 11th Street
      - 13th Street
      - 15th Street
      - 30th Street
      - 34th Street
      - 40th Street
      - 46th Street
      - 52nd Street
      - 56th Street
      - 60th Street
      - 63rd Street
      - Millbourne
      - 69th Street Transportation Center (MFL)

    itineraries: 
      r951958: 
        - Frankford Transportation Center (n5358093543)
        - Arrott Transportation Center (n1118188504)
        - Church (n1118188524)
        - Erie-Torresdale (n1118188518)
        - Tioga (n1118188530)
        - Allegheny (n1118188467)
        - Somerset (n1118188527)
        - Huntingdon (n1118188478)
        - York-Dauphin (n1118188481)
        - Berks (n1118188499)
        - Girard (n1118188483)
        - Spring Garden (n5358095953)
        - 2nd Street (n5372090015)
        - 5th Street (n5372093802)
        - 8th Street (n5372039289)
        - 11th Street (n5372090220)
        - 13th Street (n5372098384)
        - 15th Street (n5372105611)
        - 30th Street (n5358059677)
        - 34th Street (n4179747391)
        - 40th Street (n5372108003)
        - 46th Street (n650960111)
        - 52nd Street (n1685402978)
        - 56th Street (n650959043)
        - 60th Street (n4179752984)
        - 63rd Street (n650938316)
        - Millbourne (n650939615)
        - 69th Street Transportation Center (n650939214)

      r7953595: 
        - 69th Street Transportation Center (n650939214)
        - Millbourne (n650939615)
        - 63rd Street (n650938316)
        - 60th Street (n4179752984)
        - 56th Street (n650959043)
        - 52nd Street (n1685402978)
        - 46th Street (n650960111)
        - 40th Street (n5372108003)
        - 34th Street (n4179747391)
        - 30th Street (n5358059677)
        - 15th Street (n5372105611)
        - 13th Street (n5372098384)
        - 11th Street (n5372090220)
        - 8th Street (n5372039289)
        - 5th Street (n5372093802)
        - 2nd Street (n5372090015)
        - Spring Garden (n5358095953)
        - Girard (n1118188483)
        - Berks (n1118188499)
        - York-Dauphin (n1118188481)
        - Huntingdon (n1118188478)
        - Somerset (n1118188527)
        - Allegheny (n1118188467)
        - Tioga (n1118188530)
        - Erie-Torresdale (n1118188518)
        - Church (n1118188524)
        - Arrott Transportation Center (n1118188504)
        - Frankford Transportation Center (n5358093543)


  - 
    type: light_rail
    ref: M
    name: SEPTA Norristown High Speed Line
    colour: '#5f249f'
    station_count: 22
    stations: 
      - Norristown Transportation Center (NHSL)
      - Bridgeport
      - DeKalb Street
      - Hughes Park
      - Gulph Mills
      - Matsonford
      - County Line
      - Radnor (NHSL)
      - Villanova (NHSL)
      - Stadium-Ithan Avenue
      - Garrett Hill
      - Roberts Road
      - Bryn Mawr (NHSL)
      - Haverford (NHSL)
      - Ardmore Avenue
      - Ardmore Junction
      - Wynnewood Road
      - Beechwood-Brookline
      - Penfield
      - Township Line Road
      - Parkview
      - 69th Street Transportation Center (NHSL)

    itineraries: 
      r1337833: 
        - Norristown Transportation Center (n5371629450)
        - Bridgeport (n5371747212)
        - DeKalb Street (n5371747214)
        - Hughes Park (n5371747215)
        - Gulph Mills (n5371770918)
        - Matsonford (n5371747358)
        - County Line (n5371747356)
        - Radnor (n5371763628)
        - Villanova (n4270440311)
        - Stadium-Ithan Avenue (n5371761732)
        - Garrett Hill (n5371761730)
        - Roberts Road (n5371761728)
        - Bryn Mawr (n5371754386)
        - Haverford (n5371754385)
        - Ardmore Avenue (n5371754384)
        - Ardmore Junction (n5371754383)
        - Wynnewood Road (n5371754382)
        - Beechwood-Brookline (n5371636922)
        - Penfield (n5371633281)
        - Township Line Road (n5371632532)
        - Parkview (n5371626028)
        - 69th Street Transportation Center (n5371622834)

      r7953617: 
        - 69th Street Transportation Center (n5371622834)
        - Parkview (n5371626028)
        - Township Line Road (n5371632532)
        - Penfield (n5371633281)
        - Beechwood-Brookline (n5371636922)
        - Wynnewood Road (n5371754382)
        - Ardmore Junction (n5371754383)
        - Ardmore Avenue (n5371754384)
        - Haverford (n5371754385)
        - Bryn Mawr (n5371754386)
        - Roberts Road (n5371761728)
        - Garrett Hill (n5371761730)
        - Stadium-Ithan Avenue (n5371761732)
        - Villanova (n4270440311)
        - Radnor (n5371763628)
        - County Line (n5371747356)
        - Matsonford (n5371747358)
        - Gulph Mills (n5371770918)
        - Hughes Park (n5371747215)
        - DeKalb Street (n5371747214)
        - Bridgeport (n5371747212)
        - Norristown Transportation Center (n5371629450)

      r10696323: 
        - Norristown Transportation Center (n5371629450)
        - Bridgeport (n5371747212)
        - DeKalb Street (n5371747214)
        - Hughes Park (n5371747215)
        - Gulph Mills (n5371770918)
        - Radnor (n5371763628)
        - Ardmore Junction (n5371754383)
        - Township Line Road (n5371632532)
        - 69th Street Transportation Center (n5371622834)

      r10696324: 
        - 69th Street Transportation Center (n5371622834)
        - Penfield (n5371633281)
        - Ardmore Junction (n5371754383)
        - Bryn Mawr (n5371754386)
        - Roberts Road (n5371761728)
        - Garrett Hill (n5371761730)
        - Stadium-Ithan Avenue (n5371761732)
        - Villanova (n4270440311)
        - Radnor (n5371763628)
        - County Line (n5371747356)
        - Matsonford (n5371747358)
        - Gulph Mills (n5371770918)
        - Hughes Park (n5371747215)
        - DeKalb Street (n5371747214)
        - Bridgeport (n5371747212)
        - Norristown Transportation Center (n5371629450)



